Quoth andy pugh.....
>> So...  am I stuck on 2.7.4 ?
>
>I am fairly sure not, as I am running 10.04 on my milling machine, and
>that is on 2.8-ja1.
>
>Unfortunately I can't recall how I got there, but probably via the buildbot.

What version of python do you have on that?

I did a google for upgrading python on lucid to 2.7 (needed to build
linuxcnc from git) and found dire warnings about breaking things.

I might just try an upgrade to precise...  can always restore my current
setup from backup if it goes titsup.com

-- 
 Regards,
     Russell
 --------------------------------------------------------------------
| Russell Brown          | MAIL: russ...@lls.com PHONE: 01780 471800 |
| Lady Lodge Systems     | WWW Work: http://www.lls.com              |
| Peterborough, England  | WWW Play: http://www.ruffle.me.uk         |
 --------------------------------------------------------------------

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Emc-users mailing list
Emc-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/emc-users

Reply via email to